summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Grapentin <andreas@grapentin.org>2018-03-31 14:03:51 +0200
committerAndreas Grapentin <andreas@grapentin.org>2018-03-31 14:03:51 +0200
commit5820c230498a822bd47695c77405c9fa4ab96c3c (patch)
tree58246795548f0180e730b2d09deccd4c5d9a58ef
parent9be2e5ec7b5b816d0c9c1c56f15384db6a28a403 (diff)
fixed notification issue in package.sh
-rw-r--r--src/shared/package.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/shared/package.sh b/src/shared/package.sh
index f252bf6..79a7f62 100644
--- a/src/shared/package.sh
+++ b/src/shared/package.sh
@@ -59,7 +59,7 @@ packages_build_all() {
while [ -s "$DEPTREE" ]; do
local pkgname pkgarch
pkgname=$(deptree_next) \
- || { error "could not resolve dependencies"; return "$ERROR_MISSING"; }
+ || { error -n "could not resolve dependencies"; return "$ERROR_MISSING"; }
package_build "$1" "$2" "$pkgname" || return
done